#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.7
visibility:           public
id:                   dhall-json-1.7.7-Ay8AMy1IqaC3ddmNzBXOZ
key:                  dhall-json-1.7.7-Ay8AMy1IqaC3ddmNzBXOZ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  a5294ba40602ce677b294569ea4d0617
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-json-1.7.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-json-1.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.7-Ay8AMy1IqaC3ddmNzBXOZ
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    aeson-pretty-0.8.8-3euViZsPWYWGeeGD66ZoHc
    aeson-yaml-1.1.0.0-D5loE5mepZRLe1es2HPtZG base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.39.0-1QPyzVhsOsBIczMkCp7dMB exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    optparse-applicative-0.16.1.0-DS7gx8MaAHc6ejBVskKbVS
    prettyprinter-1.7.0-EggS0CFwuHb1BQn8gtQAeD
    scientific-0.3.7.0-5hvDwJjYepI8lm5LPJmAV5 text-1.2.4.1
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

